WordPress.org

Support

Support » Installation » getting an internal server error while upgrading

getting an internal server error while upgrading

  • Here’s what happens : I wanted to upgrade from 1.2.1 to 1.2.2 (not really necessary but…).

    The upgrade script went fine.

    I still have access to the admin interface but the main page of my blog now generates an error 500 – internal server error.

    This is a server with available mod_rewrite, the permissions are fine, I’ve tried to run the upgrade script again in short I’ve checked everything related to internal server errors in this forum and nothing worked.

    Any help out there ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator James Huff

    @macmanx

    And internal server error is something that happens internally in the server. Which means, the actual error is stored in your server error log. Knowing that error would be very helpful.

    Other than that, you may want to try renaming your .htaccess file (thus disabling it).

    The problem is over. I choosed to napalm the sql tables and do an install instead of an upgrade. This means that I don’t know what’s teh cause of the problem…

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘getting an internal server error while upgrading’ is closed to new replies.